[Desktop Entry]
Encoding=UTF-8
Name=Klotski
Name[ar]=كلوتسكي
Name[az]=Klotski
Name[bg]=Klotski
Name[bn]=ক্লোটস্কি খেলা
Name[ca]=Klotski
Name[cs]=Klotski
Name[cy]=Klotski
Name[da]=Klotski
Name[de]=Klotski
Name[el]=Klotski
Name[en_CA]=Klotski
Name[en_GB]=Klotski
Name[es]=Klotski
Name[et]=Klotski
Name[eu]=Klotski
Name[fi]=Klotski
Name[fr]=Klotski
Name[ga]=Klotski
Name[gu]=ક્લાેત્સકી
Name[he]=Klotski
Name[hr]=Klotski
Name[hu]=Klotski
Name[it]=Klotski
Name[ja]=Klotski
Name[ko]=클로츠키
Name[lt]=Klotski
Name[mn]=Клотски
Name[ms]=Klotski
Name[nb]=Klotski
Name[nl]=Klotski
Name[nn]=Klotski
Name[no]=Klotski
Name[pa]=ਕਲੋਟਸਕੀ
Name[pl]=Klotski
Name[pt]=Klotski
Name[pt_BR]=Klotski
Name[ro]=Klotski
Name[ru]=Клоцки
Name[sq]=Klotski
Name[sr]=Игра Клотски
Name[sr@Latn]=Igra Klotski
Name[sv]=Klotski
Name[ta]=கோல்ஸ்கி
Name[tr]=Klotski
Name[uk]=Кльоцки
Name[wa]=Klotski
Name[zh_CN]=Klotski
Name[zh_TW]=華容道
Comment=Solve puzzles by sliding blocks
Comment[ar]=حلّ اللغز بسحب القوالب
Comment[az]=Blokları hərəkət etdirərək tapmacaları həll edin
Comment[bg]=Разрешаване на пъзел чрез плъзгане на блокчета
Comment[bn]=ব্লক ঠেলে ধাঁধাঁর সমাধান করুন
Comment[ca]=Resoleu trenca-closques movent blocs lliscants
Comment[cs]=Řešit hádanky posouváním bloků
Comment[cy]=Datrys posau gan lithro blociau
Comment[da]=Løs gåder ved at skubbe blokke
Comment[de]=Puzzle durch Verschieben von Blöcken lösen
Comment[el]=Λύστε γρίφους με το σύρσιμο κομματιών
Comment[en_CA]=Solve puzzles by sliding blocks
Comment[en_GB]=Solve puzzles by sliding blocks
Comment[es]=Resuelva puzzles mediante bloques deslizantes
Comment[eu]=Egin puzzleak bloke irristakorren bidez
Comment[fi]=Selvitä ongelmia siirtelemällä esineitä
Comment[fr]=Résolvez des puzzles en faisant coulisser des blocs
Comment[gu]=ઘન ખસેડીને કોયડો ઉકેલો
Comment[he]=פתור פאזלים על-ידי הזזת בלוקים
Comment[hr]=Riješavaj slagalice pomicanjem blokova
Comment[it]=Risolvi i rompicapi facendo scorrere i blocchi
Comment[ja]=ブロックを横へずらしてパズルを解いて下さい
Comment[ko]=블록을 밀어서 퍼즐을 풉니다
Comment[lt]=Išspręskite galvosūkį perstumdydami blokus
Comment[nb]=Løs puslespill ved å flytte på blokker
Comment[nl]=Los de puzzels op door blokken te verschuiven
Comment[nn]=Løys puslespel ved å flytta blokker
Comment[no]=Løs puslespill ved å flytte på blokker
Comment[pa]=ਟੁਕੜੇ ਘਸੀਟ ਕੇ ਸਮੱਸੀਆਵਾਂ ਹੱਲ ਕਰੋ
Comment[pl]=Rzwiąż układankę przesuwając elementy
Comment[pt]=Resolva puzzles deslizando blocos
Comment[pt_BR]=Resolva quebra-cabeças deslizando blocos
Comment[ro]=Rezolvă puzzle-uri potrivind blocuri
Comment[ru]=Разрешите головоломку, перемещая блоки
Comment[sq]=Zgjidh puzzles sipas blloqeve rrëshkitës
Comment[sr]=Решавај слагалице померањем блокова
Comment[sr@Latn]=Rešavaj slagalice pomeranjem blokova
Comment[sv]=Lös pussel genom att glida block
Comment[ta]=பகுதிகளை நகர்த்தி புதிருக்கு விடை காணவும்
Comment[tr]=Blokları kaydırarak bulmacaları çözün
Comment[uk]=Розв'яжіть головоломку пересуванням блоків
Exec=gnotski
Icon=gnotski-icon.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnotski
StartupNotify=true
